Subject: Re: [PATCH net] gve: Flow steering trigger reset only for timeout error

From: Simon Horman <[email-masked]>
Date: Sun, 10 Nov 2024 14:43:54 +0000

On Thu, Nov 07, 2024 at 10:34:31AM -0800, Jeroen de Borst wrote:
> From: Ziwei Xiao <[email-masked]>
> 
> When configuring flow steering rules, the driver is currently going
> through a reset for all errors from the device. Instead, the driver
> should only reset when there's a timeout error from the device.
> 
> Fixes: 57718b60df9b ("gve: Add flow steering adminq commands")
> Cc: [email-masked]
> Signed-off-by: Ziwei Xiao <[email-masked]>
> Reviewed-by: Harshitha Ramamurthy <[email-masked]>

Hi Jeroen,

As you are posting this patch your Signed-off-by line needs to go here.

--
pw-bot: changes-requested